.smtext {
	font-family: "Arial Rounded MT Bold";
	color: #789BDD;
	font-size: 14px;
}
.exsmtext {
	font-family: "Arial Rounded MT Bold";
	color: #789BDD;
	font-size: 12px;	
}
.mdsmtxt {
	font-family: "Arial Rounded MT Bold";
	font-size: 16px;
	color: #789BDD;
}
.mdtxt {
	font-family: "Arial Rounded MT Bold";
	font-size: 18px;
	color: #789bdd;
}
.mdlgtxt {
	font-family: "Arial Rounded MT Bold";
	font-size: 20px;
	color: #789bdd;
}
.lgtxt {
	font-family: "Arial Rounded MT Bold";
	font-size: 24px;
	color: #789bdd;
}
.smcoop {
	font-family: "Cooper Black";
	color: #789bdd;
	font-size: 14px;
}
.mdsmcoop {
	font-family: "Cooper Black";
	font-size: 16px;
	color: #789bdd;
}
.mdcoop {
	font-family: "Cooper Black";
	font-size: 18px;
	color: #789bdd;
}
.mdlgcoop {
	font-family: "Cooper Black";
	font-size: 20px;
	color: #789bdd;
}
.lgcoop {
	font-family: "Cooper Black";
	font-size: 24px;
	color: #789bdd;
}

.style3 {color: #0099CC; font-size: 24px; }
body,td,th {
	color: #789bdd;
}
body {
	background-color: #000000;
}
.linkspgs {
font-size: 17px
}
.drkblclr {
color: #0066FF
}
.exsml {
font-size: 10px
}
.mdmdtxt {
font-size: 16px
}
.prpmdsmco {
color: #9966CC; font-size: 16px; font-family: "Cooper Black";
}
.grnmdsmco {
	color: #00CC66;
	font-size: 16px;
	font-family: "Cooper Black";
}
.prplsmmdtxt {
	color: #9966CC;
	font-size: 16px;
}
.pchmdsmco {
	color: #CC9966;
	font-size: 16px;
	font-family: "Cooper Black";
}
.grnmdsmtxt {
	font-family: "Arial Rounded MT Bold";
	color: #00CC66;
	font-size: 16px;
}
.ylwmdsmco {
	font-family: "Cooper Black";
	font-size: 16px;
	color: #CCCC33;
}
.ylwmdsmltxt {
font-family: "Arial Rounded MT Bold"; font-size: 16px; color: #CCCC33;
}
.dkgrnco {
font-family: "Cooper Black"; font-size: 16px; color: #006600;
}
.dkgrntxt {
font-family: "Arial Rounded MT Bold"; font-size: 16px; color: #006600;
}
.dkbluco {
font-family: "Cooper Black"; font-size: 16px; color: #336699;
}
.dkblutxt {
font-family: "Arial Rounded MT Bold"; font-size: 16px; color: #336699;
}
.stndlnksmltxt {
font-family: "Arial Rounded MT Bold"; font-size: 12px; color: #336699;
}
a:hover {
	color: #ff9966;
}
.pchmdsmtxt {
	color: #CC9966;
	font-size: 16px;
}
.pchmdsmtxt {
	color: #CC9966;
	font-size: 16px;
}
.lnktxt {
color: #5E69B9
}
.mdsmpnkco {
font-family: "Cooper Black"; color: #FF9999; font-size: 16px;
}
.orgmdsmlco {
	font-family: "Cooper Black";
	font-size: 16px;
	color: #CC9933;
}
.orgmdsmltxt {
   font-family: "Arial Rounded MT Bold"; 
   font-size: 16px; 
   color: #CC9933;
}

.orgsmltxt {
   font-family: "Arial Rounded MT Bold"; 
   font-size: 14px; 
   color: #CC9933;
}

.pnkmdsmtxt {
	color: #FF9999;
	font-size: 16px;
}
.ltgrnco {
	font-family: "Cooper Black";
	color: #99CC66;
	font-size: 16px;
}
.ltgrntxt {font-family: "Arial Rounded MT Bold"; color: #99CC66; font-size: 16px; }